Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_OTP_PARAM Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_VOID_PTR | pValue
CK_OTP_PARAM_TYPE | type
CK_ULONG | ulValueLen

## Detailed Description

Definition at line 1778 of file pkcs11t.h.

## Member Data Documentation

CK_VOID_PTR CK_OTP_PARAM::pValue

Definition at line 1780 of file pkcs11t.h.

CK_OTP_PARAM_TYPE CK_OTP_PARAM::type

Definition at line 1779 of file pkcs11t.h.

CK_ULONG CK_OTP_PARAM::ulValueLen

Definition at line 1781 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h